<?php
/**
 * This stub redirects to the default header.
 *
 * @url         $URL: http://svn.mythtv.org/svn/tags/release-0-24/mythplugins/mythweb/modules/_shared/tmpl/tmpl/header.php $
 * @date        $Date: 2010-08-28 13:16:22 -0700 (Sat, 28 Aug 2010) $
 * @version     $Revision: 25914 $
 * @author      $Author: xris $
 * @license     GPL
 *
 * @package     MythWeb
 *
/**/

if (!defined('tmpl'))
    define('tmpl', 'default');
else
    die('I have no idea why you are here, please report to svn.mythtv.org');

require 'modules/_shared/tmpl/'.tmpl.'/header.php';
